Zen Master Wolfgang says: 

“Better a willing suspension of 
disbelief than an unwilling  
disbelief in suspension.”
Zen Master Wolfgang says: 
The Good News:  New yellow centre lines  

appear overnight on island roads.
The Bad News: Now you have to  

choose 1 side or the other to drive on.
ZenMaster Wolfgang says: 
Man who drive road with faulty  
suspension may find himself at  
fault with roadside suspension.

FREE Ad 
Hotline:  
537-2905 
Toll Free: 1-877-537-2905

Salt Spring Island Business owner John Quesnel bares it all as he leads a parade of local residents, frustrated by the 
Islands Trust, to Centennial Park in Ganges where a rally was held in support of The Islanders for Self Government. Hi Shirley / Lorne

Here’s a spec ad proof for the Front Page of  
The Islands Marketplace.

Size: 2x2 Ad            
Cost:  $48.00/issue

Please let me know of any  
changes/additions, etc.

Thanks, Sandi 
537-2905
Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905
Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998

Your Transportation Solution...

Proudly serving  
Salt Spring Island  

since 1998

WHAT’S INSIDE:

RECREATION & 
ADVENTURE 
FEATURE

CARTOON 
CELEBRATION!!

MAPS & 
EVENTS, 

Hi Miro

2x2

Cost $42 + GST / issue
+ 10% off with 10 or more issues.

Sandi
537-2905
AMBER CASA
TRUFFLES

JEWELRY & ART
S

GODIVA  TRUFFLES
S

new      GUEST SUITE  

Introducing...
AMBER CASA
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
Sandi Poystila 

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

Classified Listings

OUR NEXT ISSUE:
FRIDAY, JULY 23,  2010
Advertising Deadline:
Tuesday, July 20,  2010

Circulation:  1800+ printed

ANIMALS & ACCESS

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
Alpacas for sale. Males for $200 each, 
females from $600.  One female has 
2 weeks old baby (cria). Easy to keep. 
Phone: 250-653-0099. 08-06

Burmese Cat: The McLeods will be mov-
ing soon. Beautiful, gentle, loving, Cham-
pagne neutered male, indoor/outdoor. 
Looking for caring home. Very healthy. 
Shots up to date. Phone: 250-537-9225. 
07-23

Mille-Fleur chicks from show winning 
unrelated(:) stock. Health, outdoor chicks 
raised with a hen. $25 for 3, or $10 each. 
Beautiful Banties! (“a thousand flowers”). 
Phone Caroline to view at Gander’s Hatch 
Farm. 537-5761. 07-06

Private sale of good quality tack. (Shut 
down trail ride service). Orthoflex sad-
dles with pads, crupers, etc. $750 each. 
(these are the most comfortable “rig” for 
your long suffering equine!). Work har-
ness, bridles, tons of bits, cavessons etc. 
Call Caroline to view. 537-5761. -07-06

ANTIQUES
Glass medicine bottles, early 1900s, vari-
ous sizes and shapes. excellent condition 
hundreds, most under $5 each. 250-931-
2455. Saltspring. 08-06

1930’s radio; General Electric. Working 
condition, 75 watts, 4 bands, standing 
floor model. All original. Excellent condi-
tion. 250-931-2455. Saltspring. 08-06

Antique aladdin lamps up to $200 plus 
miscellaneous parts. Phone: 250 537-
9774. 07-23

Antique round dining table; five standard 
chairs and one captain’s plus sideboard. 
Antique chesterfield table with hand 
carved trim. $150. Antique rectangular 
wooden dining table with leaves; five 
standard chairs and one captain’s plus 
sideboard.  $750.  Antique 56 piece din-
nerware set; Wedgwood “Frontenac” 
design.  $100. Phone: 250-416-0608. 
07-06

Small antique book table.  $75. 250-416-
0608. 07-06 Marketplace
INTO THE LIGHT...Happy Birthday  
Tiana! HEy! I’m 

2
With Lots of Love from Mom, Dad, Amanda and Lucy

What’s All the Buzz About?
If you were in downtown Ganges last Sunday then 
you’ll have likely heard the buzz from locals who 
are fed up with the Islands Trust. A rally hosted 
by the Islanders for Self Government was held at 

Centennial Park with the Queen (aka Reid Collins), 
Mickey McLeod, Arvid Chalmers, Kimberly Linegar, 
Ken Marr and Senator Larry Campbell among others 

who spoke about the need for change. Too many people 
have fallen victim to an unfair and undemocratic system run by 
the Islands Trust and the huge media presence will hopefully get 
this message heard. At least Big John riding his tractor in the buff 
gave us all something to talk about!!

New islander Miro Mrozik who bought the former Stone Walrus 
Gallery has been hard at work creating his new guest suite and 
jewellery gallery. Stop in and say hi to Miro and his partner Hiro.

Much appreciation goes out to all those special islanders who go 
out of their way to help others. This was the case when I needed 

to get to work on time, but also needed my kids car 
seats from our SUV, which was locked up in the tow 
yard (Thanks off-island RCMP!). Johann, whom I 
just met outside the gate, offered to get my carseats 
and deliver them to my van, while I got to work on 
time. THANKS!!!! JOHANN. You rock!

Thanks also to Kevin Zazula of Salt Spring Tours 
for hosing a Chamber Mixer aboard his Dinner 
Cruise boat a couple Thursdays ago. Lots of fun, 
great food and excellent value!!

Check out ArtSpring’s Treasure Fair is on July 15, 
16, 17... with lots of great deals and a live auction 
hosted by Arvid Chalmers on Saturday Night.

Check out our Summer Contest featuring a self-
guided Scavenger Hunt. Find Salt Spring Landmark 
locations from the clues listed on Page 17 and submit 
your answers to win gift certificates from local busi-
ness, 1/2 day kayak paddle for two and the Grand 
Prize draw of one nights accommodation at Salt 
Spring Spa Resort!!

• ANIMALS & ACCESS ....................2
• ANTIQUES ..................................2
• APPLIANCES ..............................3
• AUTOS FOR SALE .......................  3
Hi Gyle

Thanks for supporting our publication with your advertising.

Here are the ads I have on file.

shall I rotate them each time?

Sandi

size 2x4
Cost $56 + GST
10% off with 10 or more issues
1973 Datsun 240Z as seen at the Canada 
Day car show.  New 2.8 liter w/ less than 
20 km. Ported polished head.  ceramic 
coated headers. Alum flywheel. polished 
intakes, new clutch, Alpine stereo w/ 
amp. Reccaro seats. In great shape for 
a 37 year old classic.  $9,800 250-537-
8428. 08-06

1985 Econoline Cube Van. 14 ft Box, 
Ford. $3000.00 OBO. Phone: 250-537-
5836. 08-06

0 kms on a rebuilt engine straight out of 
the VW shop in Victoria.  New brakes, 
windshield and paint touch ups.  Sleeps 
4 with the pop-up.  Set up for propane 
stove.  Sink and fridge.  Tinted windows.  
A dream van for the adventurer or the 
whole family.  Step into your new rolling 
hotel- restaurant and see the world.  We 
love it and you will too!  Must sell ASAP!  
Call anytime Gray 250-538-7256 or jen 
538-7152.  blissed.jen@gmail.com

1981 Mercedes 300 TD Station Wagon 
for sale. Diesel, new all weather tires, 
some rust spots, runs OK..except power 
windows need new switch. Pretzel mo-
tors can order. Sun roof, navy Blue, 300 
KM. Makes for a good Island car. Asking 
$3,500. call 250 - 537-1006. 08-06

1969 Rover TC2000 3 cars, 2 drivers, 1 
parts, package deal, trade for motorcycle, 
$3500. 250-538-8444. 07-23

1965 194 6cylinder head. was running 
when pulled, needs rebuild. good for 
compression increase with a 250 or 292. 
asking $200 motor also for sale. -Amy. 
Phone: 250-538-7840. 07-06

PRICE REDUCED for Quick Sale:  1989 
Trooper 4x4, 4 cyl. good tires with recent 
new head on motor. Exc. island vehicle. 
$1200. 537-8969. TFN

Sell your car in The Islands Market-
place... for free. Call 537-2905 and leave 
your classified ad details on voicemail.

AUTOS FOR SALE
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259

����������������
���������������������������������������

�����������������������������������������

����������������������

�������������������

��������������������������
������������������������������������

Visit us for all of your Auto Parts & Supply needs

APPLIANCES
Quality Maytag washer & dryer set, like 
new condition, direct drive motor, sev-
eral settings includes gentle wash and 
end of cycle indicator. Heavy Duty set, 
white, easy access large doors. $325.00 
/ set. 250-537-1804. 08-06

30 galon used hot water tank, great 
condition $80 o.b.o. Phone: (250)-538-
7676. 08-06

Whirlpool white washing machine in 
excellent working order and condition, 
compact 22” square plus waste and 
water hoses at back. (Cost $800), $100. 
Call 250-537-1427. 07-23

medium sized Kenmore refrigerator, 
works well.  $75 obo. Phone: 537-9774

Kenmore frig about 20 sq ft good condi-
tion.  $175 obo.  250-537-9774. 07-23

Kenmore washer dryer $50. 250-744-
6979. 07-06

AUTOS FOR SALE
87 Toyota tercel hatchback for sale. Full 
length bed frame in back with custom 
cut, brand new mattress, full coverage 
curtains and custom pillows. Recently 
had brakes done and a new fuel filter 
put in. Asking $1,600 obo...Contact: tc-
pearse @ hotmail.com. 08-06

1988 Toyota pickup single cab long box, 
blown head gasket Parts or repair $150 
o.b.o. Phone: (250)-538-7676. 08-06

1992 Mazda b2600i 4x4 works, few 
dents no rust motor is in ruff shape 
Parts or repair. (250)-538-7676. 08-06

1996 Dodge Caravan, $2500. 537-2085. 
08-06

Hi Miro

2x2

Cost $42 + GST / issue
+ 10% off with 10 or more issues.

Sandi
537-2905
AMBER CASA
TRUFFLES

JEWELRY & ART
S

GODIVA  TRUFFLES
S

new      GUEST SUITE  

Introducing...
AMBER CASA
Hi Nancy
Here’s the proof.

Size: 2x4 Ad            
Cost:  $56.00/issue + tax
10% off with 10 or more issues

Thanks, 
Sandi
LAURIE’S
RECYCLING 
& WASTE
COMMERCIAL - CONSTRUCTION

- RESIDENTIAL - 
Pick Ups and Drop Off / Clean Ups

Containers / Scrap Metal

Drop Off:
Monday to Saturday 8am to 5pm

Next to Country Grocer

An island family since 1861

Services Inc.          250-653-9279

 SCRAP METAL  
 RECYCLINGFREE

WIN GREAT PRIZES!!!
Check out the Scavenger 
Hunt Contest on page 17
Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - July 23
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace

�����������

�����������������������������������������������������������

��������������������������

���������������

������
��������

���������������
���������������

���������������
�����������

���������������

����������������������������������������
����������������������������������������

�������������������
����������������
��������������������
������������������
�����������������
��������������
����������������
��������������
�������������������
���������������
���������������

��������������
�����������������������������

���������� ���������

������������

��������������

��������� �

���������������
��

��������������
�����������������

������������������������

Marketplace
�����������

�����������������������������������������������������������

��������������������������

�����������������������������
����������������������

���������������������
�����������������

�������������
�������

����������
�������

Saltspring Island  
Metal Recycling

�������
���������������������

������������������

�����������������������������������������������������
��������������������������������������

Hi John

Here is a 2x5 worth $70

Let me know what you think. 

Sandi

You can always“TRUST” 
John Quesnel with your  
Scrap Metal.. .

Don’t “TRUST” anyone but  
John Quesnel with your  
Scrap Metal 

CALENDAR OF EVENTS CONT’D
AUTO PARTS & ACCESS
Toyota 4-runner for parts. $100 each - 
Two 22R motors, doors, hood canopy, 
etc. 653-9801. 07-06

Clarion Auto Stereo.  Model DRB4675 
AM/FM/CD. 4 Channel 4x45W. Detatch-
able Control Panel. Remote Control. 
$50. Brad 250 931-1964. 07-06

3 tires from Matrix, 22k, 205/55R16. 
$30 ea. Yakama Sky Box used once, 
$300. Phone: 250-537-5278. 07-06

wanted: roof racks for Westfalia van. 
Call Sandi 537-2950. 05-28

BIKES
Bicycle 2008 JAMIS Commuter 2 bike 
for sale - exc. condition - new $650.00 
- best offer - 250-537-2292. 08-06

Folding 3-speed bike with dynamo (just  
pedel and you have light, no battery 
needed). When folded will fit into very 
small car - great for “Park and Ride” 
$25. 250-537-1427. 07-23

New bike, twist grip gear, new helmet & 
padded saddle. $150. 537-5709. 07-06

Gary Fisher 21 speed mtn. bike. con-
verted for touring. With slick tires front 
& rear racks, fenders, etc. Many upgrad-
ed components, includes lots of acces-
sories, perfect for travelling or comut-
ing/grocery shopping. $300.  537-4514. 
07-06

BOATS AND MARINE
6 horse evinrude short leg needs clean 
up but runs $250obo 250-538-7676. 
08-06

28ft sailboat wooden with diesel motor, 
$4500 or trade. 537-2085. 08-06

17ft Bayliner Speed boat. Volvo 4cyl 
inboard outboard with 280 leg. Approx 
140 HP 211 hour in 18 yrs of ownership. 
5HP Kicker, Walk through windshield. 
Hydraulic trim tabs... Full fabric top, no 
rips in seats, Depth sounder, VHS radio. 
Anchor, Life jackets, 4 bumpers, Tool 
box, Spare fuel tank, Spare Prop. 1994 
Highliner Galvanized boat trailer.. All in 
good condition. 250-896-0195. 08-06

Two LLBean Classic Kayaks.  Barely 
used.  These are comfortable single 
kayaks for easy recreational paddling in 
calm or lightly windy weather.  $300 each 
or both for $450. Email: sjt1234@aol.
com. 08-06

16ft. 2005 plywood wooden boat, with 
fiberglass, with movable cab, in Fulford 
$350. 250-537-7197. 07-23

7.5 Evinrude Outboard Motor for sale. 
2-stroke.Recently serviced with New 
Water Pump & Spring Tune up. Runs 
Great! Comes with Gas Tank & fuel line. 
Selling only because we have a larger 
boat now. $640.  250-537-4149. 07-06
BOATS & MARINE
PRICE REDUCED - Mini Tug for Sale - 21 
foot Ranger Mini-tug. Excellent seawor-
thy vessel with 18 h.p. Yanmar diesel. 
Price includes Road Runner trailer.  New 
bilge pump, starter motor and battery in-
stalled last year. Will cruise for one hour 
on one quart of diesel fuel. Sleeps two 
and could handle up to five fishermen at 
a time. Asking $27,400. Phone 250-537-
5224.. 08-06

8hp Honda four stroke, long shaft out-
board motor. off of sailboat, excellent 
condition. maintained yearly. $900. 538-
8414. 07-06

Cal 25’,  3 jibs plus spinacker, honda 
outboard,needs minor tlc but you can 
sail this boat away. $4500 obo 250-537-
8455. 07-06

 8’ Achilles inflatable soft-bottom tender, 
$400.  FOR SALE:  12’ 2-station clinker-
built rowboat, $500.  Please call Rod, 
538-8304. 07-06

8’ lapstrake FG sailing dinghy, complete 
Rig and oars. $450. Monitor Self steer-
ing Vane complete with spares. Enquire. 
Phone: 250 537-5278. 07-06

Zodiac C285FR inflatable, o/b swivel, 
boat cover, towing bridle, 50’ painter, 
bow bag, oars, foot pump, Weaver davits, 
beaching kit, boat bag; 4 HP Yamaha o/b 
(little used), o/b cover, 3-gallon gas tank; 
16’ EZ loader trailer. Cruise ready.  $2400 
250-537-9215. 07-06

Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8ft. beam 250-751-
6141. 02-19

BUILDING ITEMS
Complete bathroom suite to give away. 
Shower cubicle, toilet pan and jacuzzi tub. 
Cream colour. To be removed for renova-
tion. Phone or e mail aubreymark@gmail.
com. 250-538-0912. 08-06

Complete set of roof trusses to be given 
away. New style roof being installed. All 
in really good condition. Enough to cover 
a span of 30ft by 30 ft approx.phone or 
e mail  aubreymark@gmail.com. Phone: 
250 538 0912. 08-06

Kindred stainless steel single sink with 
strainer, single lever control tap; Moen 
single lever control tap for vanity. All for 
$30. 250-537-1427. 07-23

Stainless steel double kitchen sink with 
tap 26x18 inches $20. 250-537-5197. 
07-06

CAMERAS
Cannon Elph zoom lens camera. Ad-
vanced Photo System. Film available at 
London Drugs, inter alia) Excellent condi-
tion. Your offer? 250-537-1427. 07-23

Hi Sam
2x2

Cost $28 + GST / issue

Sandi
537-2905

Marketplace
Congratulations Dennis!

������������������

��������������������
ssijewelleryandfineart@gmail.com

cartoons

by 
Dennis 

Parker

Now on 

t-shirts 

magnets 

& cool 

coasters

Way to go 

Dennis!!

♻ please recycle  ♻
Hi Ian & Claire

2x4

Cost $56 + Darn HST / issue

For July 9

Sandi
537-2905

Marketplace
Congratulations  

                      D
ennis!

�����������������������������������������������
All the best,
          Ian, Claire & Ari Sigvaldason

Hi Mary Lou
2x4

Cost $42 + HST / issue

For July 9

Sandi
537-2905

Marketplace
PURCHASE Dennis Parker’s  
Magnets, Coasters &  

T-Shirts EXCLUSIVELY from 

FUN MAGNETS • COOL COASTERS • COMFY T-SHIRTS
  NEW FROM CARTOONIST DENNIS PARKER: 

Produced on Salt Spring Island by  
Cedar Mountain Studios
������������������������

���������

Hi Fiona

2x2

Cost $28 + HST / issue

For July 9 Dennis Parker’s Page

Sandi
537-2905

Marketplace
Cell: 250-537-6331
Home: 250-537-1815

Office: 250-537-5553 (24hrs)
Toll Free: 1-888-608-5553

Fax: 250-537-4288
www.thewalls.ca

164 Fulford Ganges Road
Salt Spring Island, BC V8K 2T8

Cartoon 

Being an editorial cartoonist is no easy task. It takes artistic skills 
and talent, patience, wit and humour and the keen sense of telling 
a controversial story with usually only one frame or image and 
not many words. Dennis Parker does it all perfectly.

He hits the nail on the head with his ability to find humour in the senseless 
and mundane situations in island life. His character portrayal and layout and 
design skills are first class in industry standards.

Dennis has decided to market his work for the masses, with professionally 
made coasters, magnets and T-shirts. If you’ve always had a soft spot for one 
of his particular cartoons, now is your chance to show it proudly. Visit Old 
Salty at the Mouat’s Trading Building in Ganges to view the cool selection 
of cartoon classics.

Great Work Dennis ~ Thanks for sharing with us and keep on showing us 
the humor in our island life!

ABOUT DENNIS:
Dennis Parker has been the Gulf Islands Driftwood’s award winning 

cartoonist cartoonist for some 20 years. Before that he’d lived in various 
parts of the world, including the American South, Central Africa, Israel, 
Mexico, Europe and Ontario, where he grew up and went to McMaster 
University. Before moving to SaltSpring in the early 80’s he had various and 
temporary careers as a radio announcer, draftsman, ditch digger, chauffeur, 
steel worker and butterer of toast. Since coming to SaltSpring  he’s also 
been a bartender, ferry worker and a long time employee of the government 
liquor store. He continues to draw and persue his long abiding interest in 
Zen Buddhism and the perils of the stock market. He and his girlfriend, 
Krista live near the water with a cat who doesn’t care about any of this.

Story by S. Poystila
Photo by Samantha Parker
Cartoons and Bio by Dennis Parker

 

Celebration!!

 Dennis  

Parker’s
Hi Sharon

1x2

Cost $14 + HST / issue

For July 9 Dennis Parker’s page

Sandi
537-2905
Mary Lou Bompass of Old Salty and cartoonist Dennis Parker proudly display 
the new line of comical magnets, coasters and T-shirts.



KAYAKING • SCENIC AERIAL TOURS • GOLF • WINERY TOURS • FISHING • SCOOTER RENTALS

RECREATION & ADVENTURE
Welcome to Salt Spring Island  ~  An Outdoor Paradise of Fun for Everyone

8 WWW.ISLANDSMARKETPLACE.COM JULY 9, 2010

Hi Joanne
Here’s the ad with changes.

Size: 2x2 Ad            
Cost:  $28.00/issue

Please respond with changes you’d 
like or if it’s okay to print.  

Thanks, Sandi
Hi Dan

2x4

Cost $56 + GST / issue

For July 9 Adventure Section

Sandi
537-2905
Pacific Sports Fishing Charters
Your Guaranteed West Coast Adventure!

Call Pacific Sports Fishing Charters toll free at:  
1-866-537-2838  or visit: www.pacificsportsfishing.ca

Hi Philip:

Here’s a spec ad....  
(I added Victoria)

Size: 2x3 Ad            
Cost:  $42.00/issue  (+ GST)

Thanks, 
Sandi Poystila  
537-2905

Marketplace
Call 537-9880 or check our website for info 
about our scenic flights to and from Maple 
Bay, the Victoria Airport, the Vancouver 
Airport and Downtown Vancouver. 
When visitors think of BC’s Recreation and Adventure Capital, they 
might think of Whistler or even the Comox Valley before consider-
ing Salt Spring Island. The largest of the Gulf Islands, Salt Spring 

is definitely an ideal destination for Outdoor Adventure and fun activities.
There is so much to do here, by car, boat, foot, floatplane or you can even 

rent a scooter. It’s no secret that people visit us to experience our unique 
island lifestyle, the arts, crafts and music scene, healthy, organic food and to 
just get away from it all. But there is also excellent opportunity for recreation 
and adventure around every corner. Leave no stone unturned when you visit 
us, as we have treasures worth finding and experiences worth sharing again 
and again, with locals and visitors alike.
Here’s some ideas for fun and excitement... island style.

HIKING:
A vast variety of hiking trails awaits you on Mountains Maxwell, Erskine, 

Tuam and  Bruce, as well as the smaller trails marked by yellow text trailhead 
posts. Many of these lead to public beach access. You will find a suitable  
forested walk that meets your fitness level and pace on our hiking trails.
TOURS:

You can enjoy the sights of the island from a scenic air tour by float plane, 
or a horse and carriage ride through Ganges, a dinner cruise and boat tour, or 
a self-guided gallery walk or studio tour. Check with the visitor centre for the 
different tour companies and what they offer.

Another idea is to get a group of friends and go on a Scavenger  Hunt Tour 
of the Island in The Isalnds Marketplace Summer Contest... Find the clues on 
Page 17 and submit your answers to win some great prizes, including kayak 
paddle for two, nights accommodation, gift certificates and more!
KAYAKING:

No matter what your level or experience, the team at Island Escapades will 
comfortably guide you through the waters of the Gulf Islands, with ease and 
excitement. They specialize in eco-tour adventures, kayaking, summer camps 
and marine tours. You can choose a full moon paddle (highly recommended) 
or new this summer: a dinner paddle with local restauranteur Max del Vechio. 
GOLFING:

Two excellent courses to choose from on Salt Spring Island include the 
SSI Golf & Country Club and Canada’s #1 Organic Golf Course: Blackburn 
Meadows. Quietly tucked near Blackburn Lake off Blackburn Road, this golf 
course offers a serene forest setting with challenging holes and pleasant, help-
ful staff to assist you. 

Hi Mike

2x3

Cost $42 + HST / issue

For July 9

Sandi
537-2905

Marketplace
Reasonably priced, beautiful setting, friendly knowledgable staff 
and excellent conditions make this a golfing gem not to be missed!

Call to learn of our tournament options for your family reunions, 
business functions and community outings.

We’re Open 7 Days a Week 9am - 7pm - 269 Blackburn Road
Call to book your Tee Time Today! 250-537-1707

www.blackburnmeadows.com

Come golfing Salt Spring style on Canada’s #1 Organic Golf Course
Hi Don

Here’s THE UPDATED ad
the cost of this size  
(3.9 “ x 5”) is $70 + tax

Let me know of any changes...

Deadline for approval is July 6

Next issue is July 9... 

Sandi
SALT SPRING ISLAND

Hi Dorothy

1x3

Cost $21 + HST / issue

For July 9

Sandi
537-2905
Hi Jack & Candace

Size: 2x4 Ad             
Cost: $42/issue + HST

Thanks,   Sandi   537-2905
SUMMER  
CAMPS

KAYAK 
LESSONS

CLOTHING 
SALES

SWIMSUITS 
& SHOES

MARINE PARK 
TOURS

WATERFRONT 
ACCOMM.

OUTDOOR 
GEAR

Dinner Special: 
Paddle to Chocolate Beach with  
Max del Vechio from Pasta Fresca
WINE TASTING
Quickly becoming known for our colder climate grapes and delicious wines, 

the Gulf Islands vineyards offer enjoyable daily wine tastings in beautiful set-
tings. With live local music as the highlight at Salt Spring Vineyards, friendly 
ducks near the pond and fun events planned for visitors, you can’t miss visit-
ing one of our local vineyards. Mistaken Identity, which is located close to 
Ganges, is a certified organic vineyard which offers daily wine tastings from 
noon to 5pm. Garry Oaks Vineyard has an interesting labyrinth to stroll.
YOGA RETREATS & CLASSES

Healthy Living is big on Salt Spring and Yoga is a huge part of it. The 
Ganges Yoga Studio has recently moved from Grace Point Square and has ex-
panded to two locations on Kings Lane and at the Harbour House Hotel. The 
Santosha Yoga Retreats offered by Dorothy Price will refresh you physically, 
mentally & spiritually. Choose from different yoga retreat locations and dates.
SAILING & CRUISING:

When on an island, do as the islanders do, and that has to include some 
sailing. If you have never been sailing, this is a must-do adventure. The quiet 
freedom of moving through the water, with only the wind  as your power will 
enlighten and inspire you. Captain Don Mellor of L’orenda Sailing Charters 
provides an exceptional afternoon sail in local waters. Another must-do expe-
rience is a dinner cruise with Salt Spring Tours. If fishing is in the cards there 
is nothing more exciting than West Coast Salmon and Halibut Fishing with 
Pacific Sports Fishing Charters, located in Port Renfrew.
NIGHT LIFE:

No we don’t have a Studio 54 or 
Hard Rock Cafe, but us islanders are 
keen to meet at Beaver Point Hall for 
some of the best summer dance parties 
ever!! This year, mark Aug. 14 on 
your calendar as Interchill Records is 
hosting a great time... Dancing on the 
dock is popular on summer nights in 
Ganges and Moby’s Bar & Grill is a 
crowd pleaser with live music on the 
waterfront.

Salt Spring Island is our home, and 
yours to discover...  Invite your friends 
and family to share in the abudance of 
what our island life, people and busi-
nesses have to offer. This summer, you 
can ask yourself “Why go anywhere 
else, when we have it all here?”

Visitor Rachael Beckley’s July 5th birthday Adventure included kayaking to  
Russell Island, wine tasting and dining at Shipstones! I think she’ll be back!
MAP LISTINGS
Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available

Cu
st

om
 E

n
la

rg
em

en
ts

 • 
Pa

ss
po

rt
 P

h
ot

os
 

A
lbum

s a
n

d Fram
es •  P

h
otocopy

in
g

  Laser Printing • Digital Imaging • Services & Supplies

Marketplace
�����������

�����������������������������������������������������������

��������������������������

Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

250-537-9917 Colour  
Copies!!
Map #   Business Name
1) Country Grocer
2)   Slegg Lumber
3) Lauries Waste & Recycling
4) Ganges Auto Marine
5) Salt Spring Auto Services
6) Salt Spring Auto Supply
7) Li Read - Realtor
8) Pretzel Motors
9) Johnson’s Auto Services
10) The Local Liquor Store, Bar
11) Apple Photo Imaging
12) Old Salty Gifts & Gourmet
13) SSI Scrap Metal Recyclers
14) Amber Casa, Guest Suite
15) Harbours End Marine
16) Pegasus Gallery
17) Mouat’s Kitchens
18) Et Cetera Office Supplies
19) Fiona Walls, Realtor
20)  Salt Spring Vineyards
21) Salt Spring Garbage 
22)  Blackburn Meadows Golf
23) Salt Spring Air
24) The Wine Cellar
25) Saltspring Eye Care
26) L’orenda Sailing 
27) Santosha Yoga Retreats 
28) Mistaken Identity Vineyards 
29) Island Escapades 
30)   ArtSpring Treasure Fair
31)  Wild by Nature 

MOBILE BUSINESSES: 
Maids Personally, SSI Jewellery  
& Fine Art, Solid Construction,  
The Mowerman, Island Signs,  
Doug & Maria, Reiki, Strong Woman 
Hauling, Horel Trucking & Excavating,   
Dave’s Drilling & Blasting ,   
Hackin’ & Wackin’ Computers,  
Silver Shadow Taxi, Life Enrichment 
Counselling, Cornerstone Driving 
 Island Communications  - Nanaimo 
Pacific Sports Fishing Charters

COWICHAN BUSINESSES:
Lito’s Cafe & Galleria, Al’s Asian  
Treasures, Ocean Soul Caffé,
The Happy Denturist
�������������� Ganges  
Village Map

Hi Blaine

Size: 2x2.5      
Cost:  $50.00/issue + GST

PLUS 10% off with 10 issues or more!

Let me know what you think, changes, etc.

Thanks,
Sandi
Hi Steve 

Size: 2x2.5 Ad            
Cost:  $50.00/issue + GST
10% off with 10 issues

Sandi Poystila
537-2905
Open 7 days a week, Next to Centennial Park.   
Delivery to boats available.

250-537 WINE (9463)   w/ Free WIFI

Liquor Store, Bar & Bistro
Specialty Wines. Beers and Liquors. 
Snacks, Ice and Tobacco products.
Hi Wendy

1x2

Cost $20 + GST / issue

Sandi
537-2905
Hours:  May and June we are 
open Sat & Sun 12-5 but as of 
July 1st we are open daily 12-5 
until September labour day.  Can 
you make those changes for the 
add?  Also on the map can you 
lower  a little by the RCMP so 
that Norton is not off the Map 
so much and we can be SEEN. 
If you can do all these things 
then we will take the 1x2 add for 
$20.00 -10% off for 10 issues.  
I would like to see the proof 
before it is printed. 
PP Pay Phone

Playground 
Bank
Washroom

Gas Station 
Library

PG
B
LEGEND

L

5

14

29

Marketplace
�����������

�����������������������������������������������������������

��������������������������

537-2905

Hi John

1x2

Cost $15 + HST / issue

For July 9

Sandi
537-2905
WWW.ARTSPRING.CA

A R T S P R I N G

TREASURE FAIR
LIVE & SILENT AUCTIONS

JULY 15�17, 2010

UP, UP, AND AWAY � TAKE IT AWAY!

���������������������������������

Salt Spring 
Island 

Map

Upcoming:
• Health & Wellness

• Recipes by Georgiana 
• Salt Spring Soliloquies

Deadline to advertise 
 in our next issue is  

Tuesday, July 20
23
 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.Answers are on pg18.
The Islands Marketplace

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
Get ready kids! It’s time for the Summer Reading Club 2010!!!  This summer 
READING ROCKS! with fun, riddles, activities and, of course, lots of great books. 

Why join the Summer Reading Club?   Salt Spring Library Summer Reading Club 
is a fun, free way to keep kids of all ages reading all summer long and help them de-
velop the regular reading habit. Children who read at home do better in school? 

Sign up at the library and get a free reading record to keep track of your summer 
reading. Read daily, or at least 5 days out of each 7, record your reading and bring your 
reading record to the library each week for get a sticker, a prize draw entry and the 
change of winning a Reading Rocks medal.  Kids, you can read new books or your old 
favourite books at home, on vacation, or anywhere you like.  Bring your reading record 
to the library each week in from the beginning of July to the first week of August to be 
eligible for medals and prizes. Readers aged 6 to 11 are all eligible.  

Reading Rocks! Summer Reading Club programs run on Wednesdays from 10:30 
- 11:30 am, July 7, 14, 21, 28, and August 4 with something new each week. 

Sign up starts June 21 at Salt Spring Island Public Library.And IT IS ALL 
FREE!!!Check the Library website www.saltspringlibrary.com or go to the Kids Sum-
mer Reading Club website  www.kidssrc.ca   in July and August for quizzes, book lists 
and word games.  

Up, Up, and Away - Take it Away!
It’s that time of the year again!  Time to donate to the ArtSpring Treasure Fair!  

Help us celebrate a decade of donations.  Yes, this is the 10th anniversary of the Trea-
sure Fair. 

This year’s theme is “Up, Up and Away – Take it Away”. Lighten your load by 
letting us take away any items you no longer need or want. 

Even if you don’t have a work of art or an item of furniture to offer, you may be 
able to donate your time and expertise.  Perhaps you could donate a free piano les-
son, dog obedience class, a sailing lesson, gourmet cooking class…or teach a fellow 
islander to milk a goat or shear a sheep.  There are countless ways you can help the 
ArtSpring Treasure Fair meet its fundraising goal this year. 

ArtSpring is Salt Spring’s performing and visual arts organization dedicated to the 
needs of the community. It provides a showcase for international and local performers, 
gallery space for visual artists and workshops for community members of all ages - 
where they can study and create. It is the heart of our cultural and artistic community. 

To make a donation, please call Nighean Anderson at 250-931-0931.
Mark July 15-17, 2010 in your calendar and come out to this special event. It is 

always fun and you can find some fabulous bargains. In addition to the Live and Silent 
Auctions there will be a Cash ‘n Carry room for immediate sale of items under $50.  

Help make our 10th anniversary “A Perfect 10”!

Summer Reading Club at the Library



Hi Al

I have changed your ad a bit...

Ad size is 3.9” x 2.5”

Cost $35 + GST / issue

Sandi
537-2905
"THE COWICHAN CONNECTION"
• editorial & events from Crofton & the cowichan valley•

Hi Shawn:
Here’s a proof of your ad

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Incredible Ocean Views at the 
Gateway to Salt Spring Island

Mm
muffins!
1578 Joan Ave, Crofton, BC        Ph: 250-246-1977

���������������������� Hi Gaylene

Cost is $35 + GST
size is 2 columns by 2.5 inches

This ad is for July 9

Sandi - 1-877-537-2905

Drop by for an 

 
and take a stroll along  
Crofton’s Sea Walk...

PS... Crofton has a great little Book Store

ice cream cone 

“It’s all about passion, not the 
money, that’s what any real cook 
will will tell you,” and that’s 
exactly what Shawn Sisk of 
Lito’s Cafe told me when I asked 
him why he loves to cook.

Since purchasing Lito’s just 
over 3 years ago Shawn and 
Linda have brought the best of 
their mom’s homecooking recipes 
to Crofton’s quaint coffee shop 
and galleria. 

While Linda’s background is 
in finance and credit lending, 
Shawn has been a professional 
cook for over 15 years, with an 
Interprovincial Red Seal Cook 
Certificate. He has apprenticed 
in 4 and 5 star hotels, cooked 
in large camps and worked as 
support staff at colleges.

Basically a coffee shop with 
light lunches, you can’t beat their 
“take home and heat” comfort 
foods from the freezer - it’s the 
best of what Mom used to make. 
Chicken Pot Pie, Shepherd’s Pie,  
sweet and sour meatballs 

At Litos you are treated like 
family, with coffee cards and 
even muffin cards so after 10, 

one’s on them! There is something 
for everyone, even health smart 
muffins with half the oil and 
sugars.

The galleria offers high quality 
artisan-produced items from Salt 
Spring and Vancouver Island.

When asked why Lito’s is so 
special... “It’s all about the people, 
the staff and the customers. For 
Linda and I, it’s like inviting 
friends over.”

So if you want to feel like family, 
then Lito’s Cafe in Crofton, BC, is 
the place to be.

Hi Judy
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Sandi 
537-2905
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist
���������

freeads@islandsmarketplace.com
IN PRINT AND ONLINE  •  We are the Gulf Island’s Free Buy and Sell...

Lito’s Cafe and Galleria in Crofton welcomes you.



CAMPING
Woods sleeping bag, 34” x 78” with 
hood, never used, $25. Kettle with 
spout, 5 litres, for camp or woodstove 
- $5. 250-537-1427. 07-23

CHILDREN’S TOYS
Toys in very good condition for babies 
and toddlers. girls items, baby girls 
clothes 6-12 months. 537-2950

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with 
carry bag. Excellent condition. $30 obo. 
537-2950.

COLLECTIBLES
Turntable/radio; “Fleetwood”, 1950s, 4 
speed, 2 bands, solid woodc abinet. 38” 
across, 31” height, 17” depth. Excellent 
condition. 250-931-2455. Saltspring. 
08-06

Huipiles, Guatemalan hand-woven, em-
broidered (heavy cotton and wool pull-
over blouses), traditional designs, made 
in 1950s, 1960s. Most under $100. 
250-931-2455. Saltspring. 08-06
COMING EVENTS
Friday, July 9th  8pm-White Dogs 
of Texas - Runaway Stage presents: 
Vaughn Fulford in The White Dogs of 
Texas. “Welcome to the country music 
crusade!”

Thursday, July 15th 7pm- HEADWATER: 
Frida’s Villa Annual Outdoor Picnic Show 
. A unique opportunity to see a show 
outside on the back lawn of ArtSpring’s 
Patio. Pack up your lawn chairs and pic-
nic basket with drinks and snacks and 
head to ArtSpring for a wonderful eve-
ning of music under the setting sun and 
stars. “Headwater” is a delightful, ener-
gized new grass, country, folk band.

Friday, July 16th 8pm-Wil Campa y su 
Gran Union, Direct from Cuba - one of 
the most dynamic 13 piece Latin or-
chestras from Havana Cuba. A sell-out 
the last time they played ArtSpring’s 
stage, they will be sure to deliver a high 
energy, crowd pleasing performance.

Saturday, July 17th, 8pm-ArtSpring 
TREASURE FAIR Live Auction! Salt 
Spring’s own Arvid Chalmers will be this 
year’s auctioneer!  It promises to be a 
fun-filled evening. Tickets are FREE but 
seating is limited.  

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333.

Crofton Market - Local Artisans, Be-
side Ferry Terminal from Saturday, 
May 1sttill Saturday, September 4th, 
2010, 9:00 a.m. to 2:00 p.m. To Be-
come a Vendor or For More Information 
croftonmarket@live.com, 250-246-8848 
or 250-416-0542

Sponsored by the Salt Spring Historical 
Society The Road Less Travelled -Fri-
day, July 16, 7:30 pm at the Community 
Gospel Chapel, 147 Vesuvius Road. Four 
vignettes: The Impossible Dream: build-
ing the Malahat Drive; Life in a Suitcase: 
Japanese internment (the long road 
from home); Rain in Your Lunchbucket: 
early logging stories  (logging roads); 
Over the Side (Rum Runners). Tickets 
$10 Salt Spring Books and Patterson 
Store or at the door or 250-537.5021. 
www.saltspringarchives.com/historical/
events.html

Toastmasters of Salt Spring meet ev-
ery Monday 7PM at the Harbour House 
Crofton room.  Interested quests wel-
comed. Info:537-6934.

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS
Sharp personal (palmtop) computer 
PC-3000 with 3 different Laplinks, disk 
drive, box of new disks, FDD cable, AC 
Adapter, almost all never used and oper-
ation and service manuals (Sharp, DOC, 
etc.) Ideal for small space or introduc-
tion to computers. Your offer? 250-537-
1427. 07-23

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

ELECTRONICS
Sherwood newcastle A/V tuner Pre am-
plifier AVP 9080R , like new Inputs are: 
6 chanel direct, multi room digital link, 
cd, phono, DVD, LD, video 1, video 2, 
auxilary etc. $80 o.b.o. Phone: (250)-
538-7676. 08-06

FREE STUFF
Free Gardening Newsletter via email. Re-
quest your copy of The Garden Gnome Ga-
zette today. Email: ssigardenservice@live.
ca. Phone: 250-931-1008. 06-25

The Islands Marketplace offers free ads 
to non-commercial advertisers, for a 
duration of 3 issues. Leave a message 
at 537-2905 with ad description, phone 
number and category heading; email 
your ad to freeads@islandsmarketplace.
com; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple 
Photo Drop Box or see page 2 for mailing 
address. Most For Rent and Help wanted 
ads are considered to be commercial list-
ings. Rates for commercial ads are 20 
cents per word or $7/column inch.

FURNITURE 
Steamer Trunk; 1940s, original interior, 
4 drawers and hangers. 42”x22”x15”. 
Excellent condition. $85 obo. 250-931-
2455 Saltspring. 08-06

Two dining room tables in excellent con-
dition; one teak and one solid oak. Also 
love seat and sofa, Please call 537-5224 
for an appointment to view. 08-06

Single bed, mattress & boxspring, Sears 
Orthopedic, in excellent condition, almost 
new, with topping and 2 sets of comfort-
ers & sheets. $150. 537-2292. 07-23

Desk- Solid Oak; drawers and 2 file draw-
ers. Phone: 250-537-9225. 07-23

Small antique book table.  $75. 250-416-
0608. 07-06

Very surdy wooden rocking chair.  
$100.00. Phone: 250-416-0608. 07-06

Metal framed futon sofa bed, $100 firm. 
537-8455. 07-06

Kitchen table and 4 chairs, good shape, 
$75. Phone: 250-5375278. 07-06

GARAGE SALE
Saturday, July 17 from 9am to 12pm. 
Lots of Kids Toys. Toddler & baby toys, 
stroller, girls items, Polly pocket stuff, 
girls clothes, office chair, dolls, wooden 
dollhouse and furniture, games, books, 
some household items. 301 Mobrae Av-
enue.

Hi Sabine
2x2

Cost $28 + GST / issue

For May 28 to Oct. 1 with 10% off.
we accept cash, cheque, paypal, credit card and 
will send an invoice after the ad prints.
Please email us your mailing address.

thank you

Sandi
537-2905
   formerly
Signs by Jill

  Sabine Georgy

250-653 9785
sabine@saltspring.com

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
COMING EVENTS

COMMUNICATIONS COMMUNICATIONS

Call 537-2905 to place your ad 
today. 100% locally owned & 
printed on Salt Spring Island.



Maids Personally

“You want it done,  

                               
 I make it happen!”
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t
MOWERMAN

537-7746
HOME        
GARDEN

&

Hi Lori

Ad size:  2x2

Cost $28 + GST / issue

Receive 10% off with 10 issues or more

Sandi
537-2905
239 Vesuvius Bay Rd.   10:00-5:00   msmagoo239@telus.net

Wild by Nature 
Plants Trees and Shrubs

(Cash or Cheque Only Please)

Bay Leaf Laurels 1 gal. $7.00 ea.
Big Hydrangeas 3 gal. $25.00 

Beautiful Hanging Baskets 
$22.00 - $55.00
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
Hi Kelly
2x2

Cost $28 + GST / issue

Starting March 19th....

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.
Hi Vanessa
1x4 size

Cost $28 + HST / issue

Barbara - 538-7886
Hi Jim

2x2

Cost $28 + GST / issue

Starting March 19, 2010
10% off with 10 issues.

Sandi
537-2905
Digging the rock for generations!
gravel, sand, crush rock
soil, fill, brush, stumps, landscape,  
rock demolision, excavations,  
driveways landscaping, rock walls, 
block walls, landclearing, hydro and 
waterlines, drainage, fence postsNow that Summer is  

finally here,  call on  
these professional island  
services to help with  
all of your landscaping 
& gardening, renovating, 
cleaning  and general 
home care help.

Watch for our Summer 
Home Improvement  
Feature in the coming  
issues of The Islands  
Marketplace.
Keeping it Reehl

The Islands Marketplace  

HOROSCOPE
GARDENING
8’ light green umbrella, Brand New. $99 
home depot. Asking $65.00. 537-9981. 

GRAPHIC DESIGN
Islands Marketplace does graphic de-
sign. Creative, professional, experienced 
and affordable. Call 537-2905 or email: 
info@islandsmarketplace.com

HEALTH & WELLNESS
Commode “3-in1” pale grey, adjustable 
for height and purpose; 1. independent 
toilet with back and arms. 2. frame back 
& arms high seat over house toilet 3. 
Safety frame back & arms over existing 
toilet. (Cost $100)  $25. 250-537-1427. 
07-23

Rife Energy a new way of experiencing 
healing. 537-2259.

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2010. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provides intelligent, accurate 
and unique insight into the ancient craft 
of astrology. Visit www.patrickarundell.
com for accurate daily and weekly horo-
scopes, anytime. Check your horoscope 
online at: www.astrology-enterprises.
com.

HOUSESITTING
Married retired teachers leaving Egypt 
after a hot, dusty year are seeking a 
rainy winter on Saltspring caring for 
your home as lovingly as if it were ours. 
Available September through to sum-
mer 2011. Email: jdelparte@gmail.com. 
07-23

LOST & FOUND
LOST-set of keys with orange guitar 
shaped keychain... Reward. Call 537-
2950.

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259

Marketplace
�����������

�����������������������������������������������������������

��������������������������

�������������������������
������������������������

�������

�����������������

eye exams, glasses, contact lenses
Hi Mary Lynn

2x2.5

Cost $35 + GST / issue

For July 9

Sandi
537-2905
Take Action!
Make Changes!

Live Your Best Life!
RELAX... BE HAPPY!

Doug & Maria
INTO THE LIGHT...
ONE SESSION

Support the local economy 
when you advertise HERE!

Call 537-2905 today!

Our next  
Health & Wellness 

Feature will be  
Friday, July 23

call 537-2905  
to advertise today!
This is what I was thinking...

As the anticipation of 
summer approaches and 
we are all trying to get 

the most out of our summer, 
with the kids out of school and 
some of us lucky ones with holi-
days, we try to find the best and 
greatest things to do. 

Some of us have our tradi-
tional camping trips, some of us 
will try new things.  This year 
I am going to tackle the Kayak.  
To explore the surrounds of our 
beautiful island I believe some-
one who knows the island and 
all its surroundings would be 
the way to go.  

There is day tours, multi day 

expeditions and just recently I 
found out there is a 4 day wom-
en’s only Transformative Kayak 
adventure www.saltspringadven-
tures.com. Also the well known 
Island escapades at www.esca-
pades.com. There is quite a few 
different places you can rent 
kayaks and as adventurous as I 
think I am, I think it will be the 
day tour for me and the boys.

Scooter rental touring all over 
the island on a scooter ~ Love 
that idea, except when I am in 
the car with someone who hates 
them on the road then I am a si-
lent one.  

Swimming and beach fun ~ 

Secret Beaches and Swimming Holes... to name a few
WOW! do we have a lot... I guess 
that goes hand in hand with be-
ing on an island.  To name a few 
beaches we like to frequent ....

* Beddis Beach - for the ocean 
crispness and beautiful beach this 
is for you.

* Cusheon Lake - this has a 
nice beach,  dock to jump off and 
the water is warm but get there 
early.

* Churchill Road - great 
beach, lots of room, the kids like 
to explore the rocks and secret 
coves.

*  Vesuvius beach - a favou-
rite among a lot of islanders - 
warm water, watching the ferry 
Hi Bill

ad size: 2x2
Cost: $28.00 / issue 
+ HST

PLUS - includes spot on the Ganges MAP!

Thanks,
Barbara Budd
538-7886 or email:
sales@islandsmarketplace.com

Upcoming Issues:

July 9
July 23
Aug. 6
Aug. 20
come and go through the day is 
a great sight and the sunsets are 
fantastic.       

*  St. Mary’s Lake - a very 
popular swimming hole warm, 
sandy patch at the access and a 
gentle ease into the deep.  

This names a few and of 
course I can’t name a few others 
cause they are a secret....oooops

With so many trails, beaches, 
kayaking and scooter rentals,  just 
by chatting with everyone you 
will get new and exciting ideas to 
do this summer.  I of course will 
have a few BBQ’s with family 
and friends this summer. Cheers 
.....

Deadline for these entries is Tuesday, July 20 at 5pm. 
Entries submitted later will be discarded.
Watch for more clues & this issues’s winner  
in our Next issue: Friday, July 23, 2010.



MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Nearly new Yamaha V7 violin. Retails for 
$1200. Played only 6 months. Asking 
$800. Call Deb at 250-526-0129. 08-06

OFFICE ITEMS
Filing Cabinet- solid oak; 2 drawers; $25. 
Phone: 250-537-9225. 07-23

Konica/Minolta Digital Printer/Copier 
with folding/stapling finishing tray. Full 
colour and black and white. Will print on 
cardstock, plain or recycled paper, up 
to 11x17 size. Works with Windows XP 
easily. plugs into regular socket. Comes 
with Fiery harddrive and extra colour 
toner cartridges. Approx. 30” x 66” x 
60” in height. in size. Older machine 
but works great for home office. Great 
service from Minolta. Very affordable at 
only $650 firm. Call 250-537-2950 for 
photos and details.  
MISC. FOR SALE
“Oriental” 11’ long wool rug (hall runner). 
Design in light, soft colours. 250-537-
1427. 07-23

MOTORCYCLES
1988 Maxim Yamaha 750 cc motorcycle, 
Stored inside and only used in good 
weather.  In very good condition  $1995. 
Phone: 250 537 8398. 08-06

Honda passport, 1981, 2600kms only, 
exc. condition. Scooter, perfect for the 
island. $1150. 537-2623. 07-06

~69 Harley Davidson FLH~ 47,818 origi-
nal miles. All matching numbers. Gener-
ated bike with original cloth wiring and 
drum brakes.  New HD tires. New Battery. 
Original white solo seat and matching 
tour box for the back rack.  Won in the 
Show and Shine Vintage class. With col-
lectors plates, I pay $217 a year for insur-
ance.  If you are an Old School rider than 
this Old Shovel is the bike for you. Email: 
lazacre1@telus.net Or Call 250-713-2227.  
Phone: 250-295-3633. 07-06

REAL ESTATE
Newly updated strata duplex close to 
town, 2 bedrooms, 2 baths, 1250 sq. 
ft. plus attached garage, offered at 
$369,900. 250-538-1763.  Please email 
elenel1@telus.net. 07-06

RENTALS
Beautiful modern and furnished two-
bedroom cottage with covered balcony, 
surrounded by forest and fields of flow-
ers with garden, tasty well water, walking 
trails to blackburn lake and salt spring 
yoga centre. hardwood floors, skylights, 
WD.  8 minute drive from ganges on 
dukes road.  seeking quiet individual or 
couple, NP and NS.  available from july 
11th to end of august.  $850 a month, 
including hydro, high-speed internet 
and phone (long distance not included). 
Phone: 250-930-0039. 08-06

 Sweet Cabin 2 bedrooms, W/D, NS NP, 
north end, $900 per month (util incl) 
Phone: 250-537-5836. 08-06

Spacious room in sunny, south-end 
heritage home. Pastoral views, mountain 
hiking trails, minutes to beach. Semi-
private, with separate phone-line, 2-pc. 
bathroom and entrance. Fir floors, partly 
furnished (if necessary), electric heat, 
large closet and ample storage space. 
Share the kitchen, workshop, washer/
dryer and garden. By car, about 10 min-
utes to Ganges, and 5 minutes to Fulford. 
Suit employed, healthy living, close to 
nature and non-smoker. Sorry, no pets. 
References appreciated. $500 per/mo - 
includes utilities. 250-653-0005. 08-06

Ocean and mountain views, south facing 
2 bedroom + den in Vesuvius. Unique 
character with stained glass, new bath, 
floor coverings and paint. Need car-
ing, professional meticulous long term 
tenant. N/s, N/p, Electric heat. $1200/
month. 250-744-6979. 07-23

California rental, Nov. and Dec. of 2010. 
2 bdrm double wide in Tri Palms park 
in Thousand Palms. $1500/month. Call 
Connie Hardy at 250-537-5197. 07-06

2 BR condo in Pacific Gardens Cohous-
ing Community, near VIU in Nanaimo.  
$950/month.  Request 2 references.  Call 
Judy at 250-323-1969. 07-06

RENTALS WANTED
Young professional couple seeking a 
well-appointed, furnished 3+ bedroom 
Salt Spring home for September through 
December. Preferably ocean-front, and 
close to hiking trails. Must be quiet, non-
smoking, and have high-speed internet 
access.Phone: 807-483-5838. 08-06

Responsible woman with regular income 
is looking for small cabin, very rustic, 
off grid ok. for long term rental or spot 
to park RV with elec. & water hook up. 
Price neg. (250) 538-8033. 07-23

SUDOKU ANSWER

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

OFFICE SERVICES

RENTALS WANTED
Working couple from Galiano looking for 
1-2 bedroom rental for Sept-June on a 
long term basis.  250.539.9881. 07-23

Seeking 2 or 3 bd dwelling for mid-30’s 
mom and two kids age 13 and 7. Re-
spectful family, mind our own business. 
Own car. Guaranteed income, rent al-
ways paid, bills always paid. No parties, 
booze, drugs or dogs. Up to $1000/mo 
incl. W/S or F/P preferred. Laundry faci-
lites a plus. Been on SSI 5 years, known 
in community, good rep., references if 
needed. Seeking for Sept 1 / 2010 (or 
Aug.1/2010) THANK YOU. Phone: 250-
653-9835. 07-23

We are a young couple looking for a 
place to stay for the summer while work-
ing on Galiano.  We’re open to a variety 
of arrangements, basement, cabin or 
treehouse.   Please contact us if you’ve 
got something available! Thanks, Hayley 
and Scott. Phone: 250-385-0972. 07-23

1-2 Bedroom Accommodation required 
for family of 4 relocating to Saltspring to 
be close to family. Quiet, mature, profes-
sional. Island references available. Long 
term for $1000/month or less for August 
1st or sooner. 1-250-537-9369. 07-23

Responsible woman with regular income 
is looking for small cabin, very rustic off 
grid ok, for long term rental or spot to 
park RV with elec & water hookup. Price 
neg. 250-538-8033. 07-06

3 bedroom rental required asap for pro-
fessional woman and 2 well behaved 
teenage daughters, non smoking, no par-
tying email  thefirm@kootenaylawcorp.
com Phone: 250-417-4678. 07-06

Mature, responsible married couple with 
2 children seeking 2-3 bedroom, long-
term rental for $800-$900/month. Non-
smoking, 1 cat. References avail. Call 
Ana or David. (204) 256-6347. 07-06

RVS & CAMPERS
2003 Titanium fifth wheel 29/34 fully 
loaded in excellent condition, winter 
package, thermopane windows, full bath 
with shower, oak cabinets, queen size 
bed and sofa bed, full rear window, free 
standing kitchen table, could live all year 
round $25000. 250-537-8398. 08-06

1995 Flagstaff Tent Trailer. Sleeps six, 
indoor/outdoor propane stove. Awning 
and screen room attachment, and sta-
bilizer jacks. $3000.  250 537-0724 (no 
calls after pm please). 07-06

1999 Aero 23RB Trailer - Great Condition, 
sleeps 4 with Queen Bed, Shower, stove, 
micro, A/C, On Saltspring Asking $8500 
OBO. Email: carolomstead@gmail.com. 
07-06

Top of line Titanium fifth wheel, base 29’ 
effective length 34’ 1 slide, fully loaded 
$25000. Phone: 250 537-8398. 07-06An
WIN GREAT PRIZES!!!
Check out the Scavenger 
Hunt Contest on page 17

Call 537-2905 to place your ad 
today. 100% locally owned & 
printed on Salt Spring Island.
RVS & CAMPERS
1999 Aero 23 ft Travel Trailer.  Great 
Condition with AC, awning, toilet, tub 
shower, fridge, stove, micro. Sleeps 
4. Light weight.  Great for travel or as 
a guest house.  On Saltspring. Email: 
carolomstead@gmail.com.  07-06

 
 
 
 
 
 
 
 
 
 
 
 
 

SPORTING GOODS
SCUBA regulator with depth and pres-
sure gage $50, flippers $40, wetsuit 
for 6’1 slim $50. Phone: 250 537 9774. 
08-06

Adidas golf bag. Never been used, tags 
still on. Navy blue/white. Was $250. sell-
ing for $50. Call Amy. Phone: 250-538-
7840. 07-06

TOOLS
Tool Package: 10” table saw, 12” band 
saw, 12 1/2” planer, 6” jointer, 25 gallon 
compressor. All with manuals. $1500.  
Phone: 250-537-9990. 07-23

WANTED
Looking for a used preferabbly wooden 
high chair for visiting grandson. Please 
call 653-9573. 08-06

French Bohemians Georges & Cerika are 
looking for Motor home parking location 
in exchange for help, services and/or $ 
- Will to share & nurture win-win situ-
ations - Words are limited. Meet us at 
site #40 Mowhinna campground, Satur-
day Market (“Bohemian Arts” booth) or 
phone# 951-263-4940. 07-23

Needing paddle for black & decker bread 
maker. 250-537-5197. 07-06

WANTED
Wanted - Gently used loveseat or divan 
from a non-smoking home. Phone: 250-
538-1911. 07-06

Wanted - single foam mattress wanted 
for camping. Must be from non-smoking 
home. Phone: 250-538-1911. 07-06

VENDORS AND VOLUNTEERS WANTED! 
Salt Spring is having a TOY RUN! This 
is a fundraiser for the Children of Salt 
Spring. The idea is to get motorcycle en-
thusiasts to strap new toys on their rides 
and then tour the island with them. After 
which we eat, dance and drink. All toys 
and money raised will go to Children on 
Salt Spring. The date of the run will be 
Sat.Aug. 28th and 29th. Anyone inter-
ested in a Vendor spot or Volunteering 
for a couple of hours, please e-mail Lori 
at:  msmagoo239@telus.net

Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8 ft. beam. 250-751-
6141. 

WORK WANTED
Housecleaning Available - Non smoking 
mature women available to clean your 
home or Guest house. Very organized 
and efficiant. Avail MON-FRI $20 per 
Hr. Child/Pet Care Avail. SSI Resident. 
Phone: 250-538-8113. 08-06

Trustworthy reliable Saltspring woman 
(60). Caretaker. Home property, pets, 
artist assistant, live/work or hous-
esit. Long term. Island resident with 
references. Start July 1st. Email: 
starwalkergray@netscape.net 07-23

Housecleaning now avail. $20/hour. 250 
537-0239. 07-23

Detail oriented and highly responsible 
American/Canadian/Italian seeks situa-
tion as custodian or sitter for your hotel, 
home or boat this winter. References and 
curriculum gladly furnished upon re-
quest. Please contact: Steven R. Kronen-
berg lacornucopia@sideralia.it. 07-23
SPIRITUAL

Hi  John

2x2
Cost $28 + HST / issue

Sandi
537-2905
WANTED TO BUY:

Call John Newman  250-537-9197

for Pre-1970’s
✔ FENDER
✔ GIBSON

• Estate  
appraisals  

undertaken for  
vintage instruments

• 30 years experience

Up to $5000 paid CASH

✔ MARTIN
✔ GRETSCH

GUITARS

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Hi Li

Proof for July 9 issue.

Thanks for supporting The Islands Markeptlace.
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
for the online issue
Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
The Wine Cellar
Pick up on Next Issue 
Friday, July 23 with 

more contest clues & 
great deals for sale!
Friendly Nutritional Help

COUNTRY GROCER

Premium Quality Products

“Where the  
     Locals Shop!”

Store Hours 8am-9pm 
Café Hours: 6am–9pm

Delicious Baked GoodsFresh Seafood & Meats

Salt Spring’s Largest Grocery

Great  
Garden Dept.

Community 
Supporter

10% OFF
EVERY

TUESDAY

Upper Ganges 
Liquor Store ������
�Open 9am to 11pm 

Daily Government  
Liquor Store Prices  
(featuring local wines)

find us here:

Salt Spring’s Largest Liquor Store
374 Lower Ganges Rd. 
Salt Spring Island, BC 
250-537-4144


